Bug 1088314 - Invalid value of various JacORB setting is displayed after configuration change
Summary: Invalid value of various JacORB setting is displayed after configuration change
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER6
: EAP 6.3.0
Assignee: Harald Pehl
QA Contact: Jakub Cechacek
Russell Dickenson
URL:
Whiteboard:
Depends On: 1099366
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-16 12:32 UTC by Jakub Cechacek
Modified: 2015-02-01 23:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:24:36 UTC
Type: Bug
jcechace: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HAL-394 0 Major Resolved Invalid value of various JacORB setting is displayed after configuration change 2014-06-30 19:21:53 UTC

Description Jakub Cechacek 2014-04-16 12:32:31 UTC
There seems to be some sort of invalid caching going on under Configuration - Subsystems - Container -JacORB

after changing a configuration (e.g. disable interoperability with Sun ORB) the displayed value is still equal to that before change and a reload of browser window is required.

Comment 1 Jakub Cechacek 2014-04-22 09:48:33 UTC
I have noticed that sometimes the value is not actually not changed. The behavior is strange -- as mentioned above, there seems to be some from of caching involved.

Comment 2 Jakub Cechacek 2014-06-13 06:56:59 UTC
Verified 6.3.0.ER7

Comment 3 JBoss JIRA Server 2014-06-30 19:21:53 UTC
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-394 to Resolved


Note You need to log in before you can comment on or make changes to this bug.